@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&family=Ubuntu:wght@400;500;700&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}
.max-width{
    max-width: 1300px;
    /* padding: 0 80px; */
    margin: auto;
}
/* navbar styling */

.navbar{
    position: relative;
    display: contents;
    width: 100%;
    /* padding: px 0; */
    padding: inherit !important;
    background: #e5e5e5;
    font-family: 'Ubuntu', sans-serif;
}

.navbar .max-width{
    width: 100%;
    height: 80px;
    background:#fff;
    padding: 0 25px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.navbar .logo a{
    color: #14213d;
    /* text-shadow: 1px 1px 2px black; */
    font-size: 35px;
    font-weight: 600;
}
img{
    margin-bottom: 11px;
}
.navbar .menu li{
    list-style: none;
    display: inline-block;
}
.navbar .menu li a{
    color: #fff;
    text-shadow: 1px 1px 2px black;
    font-size: 18px;
    font-weight: 500;
    margin-left: 25px;
    transition: color 0.3s ease;
}
.navbar .menu li a:hover{
    color: crimson;
}
/* styling search bar */
.search .form-control{
    width:250px;
    height:35px;
    /* border-radius:25px; */
    border-color: #000;
}

.search{
    display: inline;
    float:right;
    margin: 7px;
}
.fa { font-family: 'FontAwesome' !important; }
.search .btn{
    background-color: #fff;
    color: #000;
    float: right;
    padding: 2px 2px;
    /* margin-right: 16px; */
    font-size: 18px;
    border: none;
    cursor: pointer;
}

.navbar .secondnav{
    width: 100%;
    background: #909aa0;
    height: 60px;
    padding: 0 50px;
    align-items: center;
    display: flex;
}
.navbar .secondnav a{
    color: #fff;
    font-size: 30px;
    font-weight: 400;
    align-items: center;
}
.navbar .thirdnav{
    width: 100%;
    background: #007bff;  
    height: 45px;
    padding: 0 25px;
}
.navbar .thirdnav ul{
    width: 100%;
    height: 45px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style-type: none;
}
.navbar .thirdnav ul li a{
    color: #fff;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 12px;
}
.navbar .thirdnav ul li a:hover{
    color: #000;
}

/* home styling */
.home{
    display: flex;
    background: url("https://media.swipepages.com/2021/7/3-1-1-1-1-1500.jpg") no-repeat center;
    height:50vh;
    background-size: cover;
    /* background-attachment: fixed;  */
    color:#fff;
    min-height: 500px;
    font-family: 'Ubuntu', sans-serif;
} 

.home .max-width{
    margin: auto 0 auto 0;
    padding: 0 50px;
}
.home .home-content{
    color: white;
    font-weight: bold;
    position: absolute;
    top: 50%;
    left: 42.5%;
    transform: translate(-50%, -50%);
    z-index: 2;
    width: 80%;
    padding: 20px; 
    /* text-align: center; */
}
.home .home-content .text-1{
    font-size: 27px;
    text-shadow: 1px 1px 2px black;
}
.home .home-content .text-2{
    font-size: 70px;
    font-weight: 600;
    margin-left: -3px;
    color: #004e98;
    text-shadow: 1px 1px 2px black ;
}
.home .home-content .text-3{
    font-size: 27px;
    margin: 5px 0;
    text-shadow: 1px 1px 2px #fff ;
}
.home .home-content .text-3 span{
    color: #004e98;
    font-weight: 500;
}
.title{
    text-align: center;
    margin: 40px auto 30px;
    position: relative;
    line-height: 60px;
    color: #000;
    font-size: 40px;
}
.title::after{
    content: '';
    background: #007bff;
    width: 80px;
    height: 5px;
    border-radius: 5px;
    position: absolute;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
}
.coursename p{
    text-align: center;
    font-family: 'poppins', sans-serif;
    font-size: 20px;
    font-weight: 100;
    padding: 10px 10px;
    color: #555;
}
.row-1, .row-2{
    justify-content: space-around;
    display: flex;
    padding: 20px 70px;
}
.row-1 .card, .row-2 .card{
    margin-left: 15px ;
}
.row-1 .card:hover, .row-2 .card:hover{
    transform: scale(1.05);
  box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
}
.rating{
    color: #fca311;
}
.rating span{
    color: #333;
}
.contents ul{
    width: 100%;
    display: flex;
    justify-content: space-between;
    list-style-type: none;
}
.browse{
    margin-top: 20px;
    margin-left: 43%;
    width: 150px;
    padding: 10px 10px;
    border-color: #007bff ;
    background-color: #fff;
    color: #007bff;
    font-size: 15px;
    border-radius: 5px;
}
.browse:hover{
    background-color: #007bff;
    color: #fff;
}
.container-2{
    background-color: #fff;
}
.card-1, .card-3{
    
    margin-left: 15px ;
    background-color: #fff;  
}
.card-2{
    margin-left: 15px;
    background-color: #fff;
    text-align: right !important;
}
.card-img-top{
    /* float: left !important;
    margin-left: 0  !important; */
    text-align: left !important;
}  
/* .card-body{
    float: right;
} */
.row-3{
    display: flex;
    margin-top: 100px;
    height: 400px;
    padding: 20px;
    margin-left: 20px !important;
    border-color: 1px 1px 2px #000;
}

.cards{
    border: 1px solid #e5e5e5;
    padding: 30px;
    margin-bottom: 5rem;
    margin-left: 20px;
  
}  
.text-center{
    text-align: center !important;
}
.cards img{
    position: relative;
    margin-top: -100px;
    vertical-align: middle;
    border: none;
    max-width: 150px;
    height: 150px;
    border-radius: 150px;
}
.titles{
    position: relative;
}
/* contact form styling */
.container-2{
    background-color: #f8f7ff;
}
#container {
    margin-top: 35px;
    width: 100%;
    height: 350px
    
}

#part1 {
    width: 100%;
    height: 330px;
    background-color: #292929
}

#part2 {
    width: 100%;
    height: 50px;
    background-color: black;
    position: relative;
    top: -35px;
}

#companyinfo {
    width: 14%;
    height: 280px;
    position: relative;
    left: 2%;
    top: 30px
}

#sitelink {
    font-size: 35px;
    color: #fff;
}

#sitelink:hover {
    color: #fff
}

#title {
    color: gray;
    position: relative;
    top: 0px;
    font-size: 14.1px
}

#detail {
    color: #aaa7a7;
    font-size: 16px
}

#explore {
    width: 14%;
    height: 280px;
    position: relative;
    top: -235px;
    left: 24%
}

#txt1,
#txt2,
#txt3,
#txt4,
#txt5 {
    color: white;
    font-size: 16px
}

.link {
    display: flex;
    width: 90px;
    height: 40px;
    color: #aaa7a7;
    background-color: transparent;
    border-bottom: 2px dotted #aaa7a7;
    position: relative;
    top: -10px
}

.link:hover {
    color: #007bff;
}

#visit {
    width: 14%;
    height: 280px;
    position: relative;
    top: -515px;
    left: 38%
}

.text {
    color: #aaa7a7;
    font-size: 14px;
    margin-top: -10px
}

#legal {
    width: 14%;
    height: 280px;
    position: relative;
    top: -800px;
    left: 55%
}

.link1 {
    display: flex;
    width: 180px;
    height: 50px;
    color: #aaa7a7;
    background-color: transparent;
    /* border-top: 2px dotted #aaa7a7; */
    border-bottom: 2px dotted #aaa7a7;
    position: relative;
    top: -10px;
    margin-top: 6px
}

#subscribe {
    position: relative;
    top: -1080px;
    left: 78%;
    width: 14%;
    height: 280px
}

#email-1 {
    background-color: transparent;
    color: #fff;
    border-top: transparent  !important;
    border-left: transparent  !important;
    border-right: transparent  !important;
    border-bottom: 2px solid #aaa7a7;
    position: relative;
    top: -15px
}

.waves-effect .btn-1 {
     width: 160px !important;
     background-color: #007bff;
     color: #fff;
     font-size: 15px;
     font-family: 'poppins', sans-serif;
     padding: 10px;
     border-color: #007bff;
     border-radius: 3px; 
    
}   
.waves-effect .btn-1:hover{
    background-color: transparent;
    border-color: #007bff !important;
    color: #fff;
    cursor: pointer;
} 

#txt5 {
    position: relative;
    top: 40px
}

.social {
    position: relative;
    top: 30px;
    margin-right: 10px;
    color: white;
    cursor: pointer
}
.fa-facebook-square, .fa-linkedin, .fa-twitter-square, .fa-instagram{
    width: 10px;
    height: 10px;
}
.fa-linkedin, .fa-twitter-square, .fa-instagram{
    margin-left: 10px;
}
.fa-facebook-square:hover {
    color: #3B579D
}

.fa-linkedin:hover {
    color: #007BB6
}

.fa-twitter-square:hover {
    color: #2CAAE1 
}
.fa-instagram:hover{
    color: #bc2a8d;
}
#txt6 {
    color: white;
    position: relative;
    top: 13px;
    left: 2%;
    width: 80%;
    color: #aaa7a7
}

.material-icons {
    position: relative;
    top: 3px
}

@media only screen and (max-width:1000px) {
    #companyinfo {
        width: 20%
    }

    #sitelink {
        font-size: 30px
    }

    #txt5,
    #txt4 {
        font-size: 17px
    }

    #txt5,
    .social {
        position: relative;
        top: -5px
    }
}

@media only screen and (max-width:850px) {
    #companyinfo {
        position: relative;
        left: 3%
    }

    #txt6 {
        position: relative;
        left: 3%
    }

    #txt1,
    #txt2,
    #txt3,
    #txt4,
    #txt5 {
        font-size: 10px
    }

    #explore {
        position: relative;
        top: -240px;
        left: 26%
    }

    #sitelink {
        font-size: 25px
    }

    #detail {
        font-size: 13px
    }

    .link {
        width: 60px
    }

    #visit {
        position: relative;
        top: -520px;
        left: 37%
    }

    .text {
        font-size: 13px
    }

    #legal {
        position: relative;
        top: -800px;
        left: 54%
    }

    #subscribe {
        position: relative;
        top: -1080px;
        left: 76%;
        width: 20%
    }

    #txt5,
    .social {
        position: relative;
        left: -110%;
        top: px
    }

    #email,
    .btn {
        position: relative;
        top: 0px
    }

    #part1 {
        height: 250px
    }
}

/* big data course page */

.container-11{
    margin-top:-20%;
    padding: 15% 10% 5% 10%;
}
.container-11 h4, .container21 h4, .container31 h4, .container41 h4{
    color: #000;
    font-weight: 600;
    font-size: 35px;
    font-family: 'poppins', sans-serif;
}

.container-11 .row, .container21 .row, .container31 .row, .container41 .row
{
    margin-top: 20%;
    margin-left: 2%;
}
.how-img 
{
    text-align: center;
    align-items: center;
   
}
.how-img img{
    width: 120%;
    border-radius: 25px !important;
}
.rounded-circles{
    border-radius: 40px !important;
}

.registerbtn{
    /* width: 160px !important; */
     background-color: #007bff;
     /* color: #fff !important; */
     font-size: 15px;
     font-family: 'poppins', sans-serif;
     padding: 10px;
     border-color: #007bff; 
     border-radius: 3px; 
}
.registerbtn:hover{
    background-color: #fff;
    font-size: 20px;
}
.btn-4{
    background-color: #007bff;
     /* color: #fff !important; */
     font-size: 15px;
     font-family: 'poppins', sans-serif;
     padding: 8px 16px;
     border-color: #007bff; 
     border-radius: 4px; 
     color: #fff !important;
}
.btn-4:hover{
    background-color: #fff !important;
    border-color: #007bff !important;
    color: #007bff !important;
    cursor: pointer;
}
.container12{
    margin-top: 30px;
}
.learn{
    text-align: center;
}
.container12 h2, .container32 h2{
    font-family: 'ubuntu', sans-serif;
    /* font-weight: 600; */
    font-size: 40px !important;
}
.learnlist{
    margin-left: 13%;
    margin-top: 30px;
}
.learnlist p{
    font-family: 'poppins', sans-serif;
    font-size: 18px;
    font-weight: 200;
    color: #656565;
    top: 15px;
}
.fa-check-circle-o{
    color: #000
}
.container13, .container14{
    margin-top: 10px;
    text-align: center !important;
    background-color: #fff;

}
.container13 .row{
    margin-top: 15px;
    margin-left: 110px;
    width: 800px;
    justify-content: center;
    text-align: center;
    /* background-color: #2F3061; */
    background: linear-gradient(to right,   #1A0F91 0%, #4D4FEF 100%);
    color: #fff;
    border-radius: 10px;
}
.col-4{
    padding:  40px 15px;
}
.btn-5{
    background-color: #fff;
     /* color: #fff !important; */
     font-size: 15px;
     font-weight: 200;
     font-family: 'poppins', sans-serif;
     padding: 8px 16px;
     border-color: #fff;  
     border-radius: 4px; 
     color: #007bff !important;
}
.btn-5:hover{
    background-color: transparent !important;
    border-color: #fff !important;
    color: #fff !important;
    cursor: pointer;
}
.fa-calendar-check-o, .fa-check-square-o{
   font-size: 30px !important;
   margin-bottom: 10px !important;
}
.learn1{
    text-align: center;
    margin-top: 30px;
}
.learn1 h2{
   font-size: 40px;
}
.learn1 p{
    font-size: 20px;
    font-family: 'poppins', sans-serif;
    font-weight: 200;
    color: #656565;
}
.learnlist{
    margin-top: 50px;
}
.container15, .container-25{
    display: block;
    margin-top: -5px;
    /* margin-left: 110px; */
    /* width: 800px; */
    justify-content: center;
    text-align: center;
     background-color: #fff; 
    /* background: linear-gradient(to right,   #1A0F91 0%, #4D4FEF 100%); */
    color: #333;
    padding: 45px 20px;
    /* border-radius: 10px; */

}
.col-md-9{
    margin-left: 10%;
    justify-content: center !important;
    text-align: center !important;
}
.container15 h2{
    font-size: 40px;
    font-family: 'poppins', sans-serif;
    font-weight: 400;
    color: #000;
    text-align: center;
}
.container15 .aboutgirl, .container25 .aboutgirl{
    margin-top: 15px;
    width: 100%;
    /* border-radius: 135px; */
    padding: 15px;
}
.container15 p{
    font-size: 20px;
    text-align: left;
    font-family: 'poppins', sans-serif;
    color: #656565;
    
}
.row11{
    display: flex;
    flex-wrap: wrap;
    margin-top: 45px !important;
    margin-left: 15px !important;
    margin-right: 15px !important;
    
}
.img-fluid{
 justify-content: center;
}
.row11 .card{
    border: none;
    margin-top: 25px;
    /* background-color: #c0fdff; */
    /* box-shadow: 5px 10px #29335C ; */
} 
.row11 .card-body{
    /* background-color: #E8EEFE; */
    border: none !important;
    background: linear-gradient(to right,  #d0d1ff 0%, #c0fdff 100%);
}
.row11 .card-title{
    font-size: 26px;
    text-align: center;
    color: #012a4a;
}
.row11 .card-text{
    font-size: 17px;
    color: #656565;
    text-align: left;
}
.row2 .btn-6{
    margin-top: 50px;
    padding: 10px 30px;
    font-size: 17px;
    background-color: #007bff;
    color: #fff;
    border-color: #007bff;
    border-radius: 3px;
}
.row2 .btn-6:hover{
    background-color: #fff;
    color: #007bff;
}
/* course details */

.how-section11{
    margin-top: -5%;
    padding: 10%;
}
.how-section11 h4{
    color: #000;
    font-weight: 400;
    font-family: 'poppins', sans-serif;
    font-size: 30px;
}
.how-section11 .row
{
    margin-top: 10%;
}
.how-imgs 
{
    text-align: center;
}
.how-imgs img{
    width: 110%;
}
.howimgs2 img{
    width: 70%;
}
.text-muted1{
    color: #656565;
}
.rounded-circle{
    margin-top: -25px;
    width: 70%;
   
}
.text-muted2{
    margin-top: 15px;
    font-size: 18px;
    color: #656565;
    font-family: 'poppins', sans-serif;
    font-weight: 200;

}

/* machine learning course page */

.container21{
    margin-top:-20%;
    padding: 15% 5% 5% 9%;
}
.container21 .how-img img{
    margin-top: -20px;
    width: 100%;
    border-radius: 25px !important;
}
.container25 h2{
    font-size: 40px;
    font-family: 'poppins', sans-serif;
    font-weight: 400;
    color: #000;
    text-align: center;
    padding: 50px 0;
}
.container25 .aboutgirl{
    margin-top: -80px !important;
    width: 110%;
    /* border-radius: 135px; */
    /* padding: 15px; */
}
.container25 p{
    font-size: 20px;
    text-align: left;
    font-family: 'poppins', sans-serif;
    color: #656565;
    padding: 0 0 0 30px;
}
.container24{
    margin-top: 55px;
    text-align: center !important;
    background-color: #fff;
}
.rounded-circles2{
    width: 90% !important;
    margin-left: 10%;
    border-radius: 45px !important;
}
.learn2{
    text-align: center;
    margin-top: 30px;
}
.learn2 h2{
   font-size: 30px;
}
.learn2 p{
    font-size: 20px;
    font-family: 'poppins', sans-serif;
    font-weight: 200;
    color: #656565;
    padding: 25px 90px;
}
.container22{
    margin-top: 30px;
}
.learn2{
    margin-top: 80px !important;
    text-align: center;
}
.container22 h5{
    font-family: 'ubuntu', sans-serif;
    /* font-weight: 600; */
    font-size: 20px !important;
}
.learnlist2{
    margin-left: 13%;
    margin-top: 60px;
}
.learnlist2 p{
    font-family: 'poppins', sans-serif;
    font-size: 18px;
    font-weight: 200;
    color: #656565;
    top: 15px;
}

/* python course page */
.container31, .container41{
    margin-top: -23%;
    padding: 15% 5% 5% 9%;
}

.container31 .how-img img{
    margin-top: 5px;
    width: 100%;
    height: 100%;
    border-radius: 25px !important;
    box-shadow: 0 0 10px 10px  #A4BEE3;
}
.container32{
    margin-top: 70px;
    margin-bottom: 50px;
}

/* sql course page */

.container41 .how-img img{
    margin-top: -25px; 
    width: 100%;
    border-radius: 25px !important;
}